@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap");
.service-escrow-hero {
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
    min-height: 898px;
    padding-top: 195px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.service-escrow-hero:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    height: 100%;
    background: -o-linear-gradient(91.28deg, #000000 11.34%, rgba(0, 0, 0, 0) 33.63%), -o-linear-gradient(341.22deg, #000000 -5.7%, rgba(0, 0, 0, 0) 58.39%);
    background: linear-gradient(358.72deg, #000000 11.34%, rgba(0, 0, 0, 0) 33.63%), linear-gradient(108.78deg, #000000 -5.7%, rgba(0, 0, 0, 0) 58.39%);
    min-height: 898px;
    left: 0px;
    top: 0px;
}
.service-escrow-hero__pretitle {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    color: #FFFFFF;
    margin-bottom: 15px;
}
.service-escrow-hero__title {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: calc(42px + 10 * ((100vw - 420px) / 860));
    line-height: 62px;
    color: #FFFFFF;
    margin-bottom: 16px;
}
.service-escrow-hero__slogan {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 150%;
    color: #FFFFFF;
    margin-bottom: 24px;
}
.service-escrow-hero__buton {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 16px 32px;
    margin: 0 auto;
    background: #28A745;
    border: 1px solid #28A745;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 1px 2px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 1px 2px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    margin-bottom: 24px;
}
.service-escrow-hero__buton:hover {
    color: #28A745;
    background-color: #fff;
    text-decoration: none;
}
.service-escrow-hero__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    /* or 156% */
    color: #FFFFFF;
    margin-bottom: 56px;
}

.waampm__title {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 52px;
    /* identical to box height, or 289% */
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
}
.waampm__list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.se-deij__pretitle {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: calc(22px + 10 * ((100vw - 420px) / 860));
    line-height: 150%;
    /* identical to box height, or 48px */
    text-transform: uppercase;
    /* Main */
    color: #323232;
}
.se-deij__title {
    font-family: Oswald;
    font-style: normal;
    font-weight: 700;
    font-size: calc(42px + 22 * ((100vw - 420px) / 860));
    line-height: 150%;
    /* identical to box height, or 96px */
    text-transform: uppercase;
    /* Main */
    color: #323232;
    margin-bottom: 55px;
}
.se-deij__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 150%;
    /* identical to box height, or 33px */
    text-align: center;
    /* Main */
    color: #323232;
    margin-top: 106px;
}

.se-deij-step {
    background: #FFFFFF;
    -webkit-box-shadow: 0px 24px 48px rgba(0, 24, 52, 0.080899);
    box-shadow: 0px 24px 48px rgba(0, 24, 52, 0.080899);
    border-radius: 32px;
    padding: 30px 30px 48px 30px;
    min-height: 100%;
    text-align: center;
}
.se-deij-step__btitle {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    line-height: 150%;
    /* identical to box height, or 27px */
    text-align: center;
    letter-spacing: 10px;
    text-transform: uppercase;
    /* Form Label */
    color: #8990A5;
}
.se-deij-step__icon {
    margin: 16px auto;
    display: block;
    max-width: 100%;
}
.se-deij-step__ctitle {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 32px;
    /* identical to box height, or 145% */
    text-align: center;
    /* Main */
    color: #323232;
}
.se-deij-step__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #47484B;
}

.se-procedure {
    background-color: rgba(137, 144, 165, 0.1);
}
.se-procedure__title {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 150%;
    text-align: center;
    color: #323232;
    margin-bottom: 24px;
}
.se-procedure__title-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    color: #47484B;
    margin-bottom: 64px;
}

.se-procedure-content__mask {
    overflow: hidden;
    border-radius: 0 100px 0 100px;
}
.se-procedure-content__mask img {
    display: block;
    width: 100%;
}
.se-procedure-content__title {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 42px;
    color: #323232;
}
.se-procedure-content__list {
    list-style: none;
    padding: 0;
    margin: 24px 0;
}
.se-procedure-content__item {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #47484B;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 2C6.47714 2 2 6.47714 2 12C2 17.5229 6.47714 22 12 22C17.5229 22 22 17.5229 22 12C22 6.47714 17.5229 2 12 2ZM12 3.93548C16.4569 3.93548 20.0645 7.54238 20.0645 12C20.0645 16.4569 16.4576 20.0645 12 20.0645C7.54306 20.0645 3.93548 16.4576 3.93548 12C3.93548 7.54306 7.54238 3.93548 12 3.93548ZM17.6534 9.18819L16.7447 8.27214C16.5565 8.08242 16.2501 8.08117 16.0604 8.26939L10.3607 13.9233L7.94976 11.4927C7.76157 11.303 7.4552 11.3018 7.26548 11.49L6.34939 12.3987C6.15968 12.5869 6.15843 12.8932 6.34665 13.083L10.0072 16.7731C10.1954 16.9629 10.5017 16.9641 10.6915 16.7759L17.6507 9.8725C17.8404 9.68427 17.8416 9.3779 17.6534 9.18819Z' fill='%2328A745'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-left: 32px;
}
.se-procedure-content__item:not(:last-child) {
    margin-bottom: 17px;
}
.se-procedure-content__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    color: #47484B;
}

.se-simple-principles {
    padding-bottom: 0 !important;
}
.se-simple-principles__pretitle {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: calc(22px + 10 * ((100vw - 420px) / 860));
    line-height: 150%;
    /* identical to box height, or 48px */
    text-transform: uppercase;
    /* Main */
    color: #323232;
}
.se-simple-principles__title {
    font-family: Oswald;
    font-style: normal;
    font-weight: 700;
    font-size: calc(42px + 22 * ((100vw - 420px) / 860));
    line-height: 74px;
    /* identical to box height, or 116% */
    text-transform: uppercase;
    /* Main */
    color: #323232;
    margin-bottom: 31px;
}
.se-simple-principles__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    /* or 24px */
    /* Secondary */
    color: #47484B;
}
.se-simple-principles__text a {
    color: #0D66D0;
}

.se-simple-principles-block {
    display: grid;
    grid-template-columns: 65px auto;
    grid-column-gap: 30px;
}
.se-simple-principles-block__icon-wrap img {
    display: block;
    max-width: 100%;
}
.se-simple-principles-block__content-title {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 150%;
    color: #323232;
}
.se-simple-principles-block__content-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    color: #47484B;
}

.rtgs {
    margin: 64px 0;
}
.rtgs__title {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 150%;
    color: #323232;
}
.rtgs__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 150%;
    color: #47484B;
}
.rtgs__btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 16px 32px;
    margin: 0 auto;
    background: #28A745;
    border: 1px solid #28A745;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 1px 2px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 1px 2px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.rtgs__btn:hover {
    color: #28A745;
    background-color: #fff;
    text-decoration: none;
}

.se-faq {
    padding-top: 0 !important;
}
.se-faq__title {
    margin-bottom: 46px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 150%;
    /* identical to box height, or 48px */
    text-align: center;
    /* Main */
    color: #323232;
    text-transform: uppercase;
}

.se-faq-content-block {
    margin-bottom: 40px;
}
.se-faq-content-block__title {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 150%;
    color: #323232;
}
.se-faq-content-block__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    color: #47484B;
}
.se-faq-content-block__text a {
    color: #0D66D0;
    font-weight: bold;
}
@media screen and (min-width: 1280px){
    .service-escrow-hero__title{
        font-size: 52px;
    }
    .se-deij__pretitle{
        font-size: 32px;
    }
    .se-deij__title{
        font-size: 64px;
    }
    .se-simple-principles__pretitle{
        font-size: 32px;
    }
    .se-simple-principles__title{
        font-size: 64px;
    }
}
@media screen and (max-width: 420px){
    .service-escrow-hero__title{
        font-size: 42px;
    }
    .se-deij__pretitle{
        font-size: 22px;
    }
    .se-deij__title{
        font-size: 42px;
    }
    .se-simple-principles__pretitle{
        font-size: 22px;
    }
    .se-simple-principles__title{
        font-size: 42px;
    }
}
@media (max-width: 767px) {
    .se-deij-step {
        margin-bottom: 20px;
        min-height: auto;
    }
}
@media (max-width: 768px) {
    .se-procedure-content__mask {
        margin-bottom: 20px;
    }
}
@media (max-width: 470px) {
    .se-simple-principles-block {
        grid-column-gap: 16px;
    }
}